@font-face {
    font-family: 'DINBold';
    src: url('../font/ff_din_bold-webfont.eot');
    src: url('../font/ff_din_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/ff_din_bold-webfont.woff') format('woff'),
         url('../font/ff_din_bold-webfont.ttf') format('truetype'),
         url('../font/ff_din_bold-webfont.svg#DINBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DINRegular';
    src: url('../font/ff_din_regular-webfont.eot');
    src: url('../font/ff_din_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/ff_din_regular-webfont.woff') format('woff'),
         url('../font/ff_din_regular-webfont.ttf') format('truetype'),
         url('../font/ff_din_regular-webfont.svg#DINRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body {
	margin:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	background:#2f2f2f;
}
a {
	text-decoration:none;
	cursor:pointer;
	color:#fff;
}
img {
	border:0;
}
p,form,h1,h2,h3,ul,li{
	margin:0;
	padding:0;
}
.form-home{
 	border:2px solid #fff;
 	outline:none; 
	margin:0px; 
	padding:0; 
	background:#fff;
}
.form-home:focus {
  	border: 2px solid #4db1c9; 
}
#error2 {
	width:91%;
	background-color:#ffebe8;
	border:1px solid #990000;
	padding:5px;
	color:#990000;
}
#error {
	margin:10px auto 0 auto;
	width:290px;
	background-color:#ffebe8;
	border:1px solid #990000;
	padding:10px;
	color:#990000;
}
.comeass{
	padding:0; 
	border:2px solid #fff;
	outline:none; 
	margin-bottom:3px; 
	background:#fff;
}

.comeass:focus {
  	border: 2px solid #4db1c9; 
}

.testo-pag strong{
	color:#4bb0ce;
	font-size:14px;
}

.testo-pag a{
	color:#4bb0ce;
}
.top_calendario{
	height:35px;	
	width:194px;
	background-color:#4db1c9;
	border:1px solid #767e80;
	border-bottom:0;
}

.bottom_calendario{
	height:15px;
	width:194px;
	background-color:#4db1c9;	
	border:1px solid #767e80;
	border-top:0;
}
.input{
	padding:0;
	margin:0;
	outline:0;
	border: 2px solid #fff; 
}
.input:focus {
  	border: 2px solid #4db1c9; 
}


.titolo{
	text-transform:uppercase;
	font-size:18px;
	font-family: 'DINRegular';
}

.tit-blu{
	text-transform:uppercase;
	font-size:14px;
	color:#4bb0ce;
	font-family: 'DINRegular';
	margin:7px 0;
}
.titolo1{
	text-transform:uppercase;
	font-size:18px;
	font-weight:bold;
	font-family:"Myriad Pro", Arial;
}
.titolo2{	
	color:#4bb0ce;
	font-weight:bold;
	font-size:16px;
}
.titolo3{	
	color:#fff;
	font-size:11px;
	font-weight:bold;
}
.titolo4{
	text-transform:uppercase;
	font-weight:bold;
	color:#808080;
	font-size:11px;
	font-family:"Myriad Pro", Arial;
}
.titolo5{	
	color:#4bb0ce;
	font-weight:bold;

	text-align:left; 
	margin-bottom:5px;
}


.titolo-cam{
	text-transform:uppercase;
	font-size:22px;
	font-weight:bold;
	font-family:"Myriad Pro", Arial;
	margin-bottom:10px; 
	color:#3aadcc;
}

#container{
	width:950px;
	min-width:950px;
	margin:0 auto;
}
#header{
	background:url(../images/BOMBtop.png) no-repeat #494949;
	width:930px;
	height:80px;
	padding:15px 0 8px 20px;
}
.camcording-titolo{
	width:920px; 
	background:#fff url(../images/BOMBmiddle.png) repeat-y;
	text-transform:uppercase;
	font:bold 22px  "Myriad Pro", Arial;
	padding:2px 15px;
	color:#4bb0ce;
	height:26px;
}
.camcording-menu{
	background:#3aadcc url(../images/BOMBmiddle.png) repeat-y; 
	border-top:1px solid #4a484b;
}
.camcording-menu div{
	border-bottom:1px solid #4a484b;
	text-transform:uppercase;
	float:left;
	width:316px;
	font-size:16px;
	font-weight:bold;
	font-family:"Myriad Pro", Arial;
}

.camcording-menu img{
	float:left;
	margin-right:5px;
}
.camcording-menu a{
	color:#fff;
}
.camcording-menu a:hover div{
	background:#fff;
	color:#3aadcc;
}
.camcording-menu a:hover div.lato-sx{
	background:#fff url(../images/BOMBmiddle.png) left repeat-y;
	color:#3aadcc;
}
.camcording-menu a:hover div.lato-dx{
	background:#fff url(../images/BOMBmiddle.png) right repeat-y;
	color:#3aadcc;
}

/*.camcording-menu p{
	margin-top:60px;
}
*/
.osservatorio{
	text-transform:uppercase; 
	font-size:14px; 
	font-weight:bold; 
	color:#4cafd9; 
	font-family:"Myriad Pro", Arial;
}
.osservatorio a{
	color:#4cafd9; 
}
.osservatorio a:hover{
	color:#fff; 
}




.testo-pag2 strong{
	color:#4bb0ce;
}

.testo-pag2 a{
	color:#4bb0ce;
}
.col1{
	width:70px;
	padding:10px 0 0 15px;
	text-align:center;
}

.col2{
	width:533px;
	padding:10px 15px 15px 0; 
	text-align:justify;
}

.col3{
	width:307px;
	background:url(../images/ombra_Separatrice.png) no-repeat left top; 
	padding:10px 10px 10px 0; 
	text-align:center;
}
.col4{
	width:618px;
	padding:10px 0 0 15px;
	text-align:justify;
}
.col5{
	width:317px;
	padding:10px 0 10px 0; 
	border-left:1px dashed #fff; 
	text-align:center;
	background:url(../images/BOMBmiddle.png) repeat-y right #5c5c5c;
}

.top-box{
	-webkit-border-top-left-radius: 18px;
	-webkit-border-top-right-radius: 18px;
	-moz-border-radius-topleft: 18px;
	-moz-border-radius-topright: 18px;
	border-top-left-radius: 18px;
	border-top-right-radius: 18px;
	padding:10px 0;
	text-align:center; 
	color:#fff; 
	background-color:#48b0cb; 
	font-size:22px; 
}

.box-accedi{
	width:420px;
	margin: 0 auto; 
	text-align:left;
	background:#fff;
	color:#000;
	-moz-border-radius: 18px;
	-webkit-border-radius: 18px; 
	border-radius: 18px;
}

.bottom-box{
	-webkit-border-bottom-left-radius: 18px;
	-webkit-border-bottom-right-radius: 18px;
	-moz-border-radius-bottomleft: 18px;
	-moz-border-radius-bottomright: 18px;
	border-bottom-left-radius: 18px;
	border-bottom-right-radius: 18px;
	background-color:#fff;
}

/*.partner{
	float:left;	
	margin:0;
	padding:0;
	}

.partner li{
	list-style:none;
	float:left;
	width:245px;
	height:60px;
	padding-top:15px;
	border-right:1px dashed #fff;
	border-bottom:1px dashed #fff;
}*/


.osservatorio td{ 
	border-top:1px dashed #fff;
	width:245px;
	border-right:1px dashed #fff;
	padding:15px 0;
}
.osservatorio td a:hover{ 
	color:#4cafd9; 
}
.partner td{ 
	border-top:1px dashed #fff;
	width:245px;
	border-right:1px dashed #fff;
	height:70px;
}

.partner2{
	float:left;
	width:255px;
	height:150px;
	color:#4bb0ce;
	font-weight:bold;	
	border-right:1px dashed #fff;
	font-size:16px;
}
.partner2 img{
	max-width:200px;
	max-height:120px;
}


.associati2{
	float:left;
	width:196px;
	height:110px;
	color:#4bb0ce;
	font-weight:bold;	
	border-right:1px dashed #fff;
	font-size:16px;
}
.associati2 img{
	max-width:150px;
	max-height:80px;
}
.associati2 li a{
	font-weight:normal;
	font-size:12px;
	color:#4bb0ce;
}
.associati2 li span{
	font-weight:normal;
	font-size:12px;
	color:#fff;
}
hr{
	border-bottom:1px dashed #fff;
	height: 1px;
	width:98%;
	margin:0;
	padding:0;
	float:left;
	clear:both;
}
.menu{
	width:950px;
	height:50px;
	background:url(../images/sfondo-menu.jpg) repeat-x bottom #48b0cb;
}
.menu-ombra{
	width:950px;
	height:50px;
	background:url(../images/BOMBmiddle.png) repeat-y;
}
.menu ul{
	float:right;	
	margin:0;
	padding:0;	
	z-index:10;
	margin-right:10px;
	margin-top:15px; 
	height:150px;
}
.menu ul li{
	position:relative;
	float:left;
	list-style:none;
	text-transform:uppercase;
	height:18px;
	font-weight:bold;
	border-right:1px dashed #fff;
	color:#fff;	
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	padding-right:8px;
	margin-left:8px;
}
.menu ul li:first-child{
	margin-left:0;
}
.menu ul li:last-child{	
	border:0;
}
.menu ul li a{
	color:#fff;
}
.menu ul li a:hover{
	color:#2b7083;
}
.menu ul li:hover{
	color:#2b7083;
}
.menu ul li ul {
	display: none;
  	position: absolute; 
	float:left;
	padding:0;
	top:auto;
	left:-7px;
	margin:0;
}
.menu ul li:hover ul { 
	display:block;
}

.menu ul li ul li{
	float:none;
	background:url(../images/sottomenu.png) repeat;
	border:0;
	padding:0 6px;
	line-height:30px;
	margin: 0 0 1px 0;
	font-size:11px;
	width:110px;
	height:30px;
}
.menu ul li ul li:hover{
	background:url(../images/hover-menu.png) repeat;
}

.menu ul li ul li a{
	width:100%;
	height:100%;
	display:block;
}
.menu ul li ul li a:hover{
	color:#fff;
}

.menu ul li:last-child{	
border-right:1px dashed #fff;
}
.menu ul li ul li:last-child{	
	border-right:0;
}



.sottomenu{
	float:left;	
	margin:0;
	padding:0;	
	z-index:10;
}
.sottomenu li{
	position:relative;
	list-style:none;
	text-transform:uppercase;
	color:#48b0cb;	
	font: normal bold 14px/44px Arial, Helvetica, sans-serif;
	border-bottom:1px dashed #48b0cb;
	width:150px;
	padding-left:15px;
}
.sottomenu li a{
	color:#48b0cb;	
	width:100%;
	height:100%;
	display:block;
}
.sottomenu li ul {
	display: none;
  	position: absolute; 
	padding:0;
	top:12px;
	left:154px;
	z-index:10;
}

.sottomenu li:hover { 
	background:url(../images/BOMBmiddle.png) repeat-y left #baecf9;
	color:#2b7083;
}
.sottomenu li a:hover{
	color:#2b7083;
}

.sottomenu li:hover ul { 
	display:block;	
}
.sottomenu li ul li{
	float:none;
	border:0;
	min-width:194px;
	margin: 0 0 1px 0;
	background-color:#48b0cb;
	padding:0px 6px;
	margin-left:11px;
	height:30px;
	font: normal bold 11px/30px Arial, Helvetica, sans-serif;
}

.sottomenu li ul li a{
	color:#fff;
	width:100%;
	height:100%;
	display:block;
}
.sottomenu li ul li:hover{
	background:url(../images/hover-menu.png) repeat;
}
.sottomenu li ul li a:hover{
	color:#fff;
}

.sottomenu li ul li:first-child{
	background:url(../images/sfondo-first2.png) top no-repeat;
	margin-left:0px;
	padding:1px 6px 1px 17px;
}


.sottomenu li ul li:first-child:hover{
	background:url(../images/sfondo-first2.png) bottom no-repeat;

}

#header2{
	background:url(../images/BOMBmiddle.png) repeat-y #d1d1d1;
	width:910px;
	font-family: 'DINRegular';
	text-transform:uppercase;
	height:20px;
	color:#000;
	padding:10px 20px 0 20px;
}

#header2 a{
	color:#000;
}
#header2 a:hover{
	color:#999;
}

.riga{
	width:950px;
	height:4px;
	background:url(../images/BOMBmiddle.png) repeat-y #fff;
	}
.img-centrale{
	z-index:2;
	width:950px;
	height:358px;
	background-repeat:no-repeat;
	position:relative; 
}
.img-centrale2{
	background:url(../images/BOMBmiddle.png) repeat-y;	
	width:950px;
	position:absolute;
	top:0;
	left:0;
	height:358px;
	z-index:5;
}

ul.slider {

	list-style-type:none;
	position:relative;
	top:0;
	left:0;
	margin:0;
	padding:0;
	height:301px;
}

.slider li {	
	list-style-type:none;
	position:absolute;
	top:0;
	left:0;
	margin:0;
	padding:0;
	width:950px;
	height:358px;
}

.contenuto{
	width:950px;
	background:url(../images/BOMBmiddle.png) repeat-y #494949;
}
.contenuto2{
	width:950px;
	background:url(../images/BOMBmiddle.png) repeat-y #3c3c3c;
}


.box-lato{
	width:288px; 
	padding:0 20px 6px 10px;
	text-align:justify;
	height:150px;
	background:url(../images/ombra-lato.png) no-repeat left bottom;
}
.box-lato2{
	text-align:justify;
	float:left;
	width:296px; 
	padding:10px 10px;
	height:164px;
}
.box-lato2 .leggi2{
	width:215px;
}
.testo{
	margin-right:5px;
	margin-bottom:9px;
	border:0;
	padding:0;
	height:22px;
	outline:none;
	width:180px; 
	color:#7bbfc8; 
	font-size:16px;
	background:#fff;
	font-family:"Myriad Pro", Arial;
}
.testo2{
	margin-top:10px; 
	border:0;
	padding:0;
	outline:none;
	height:20px;
	width:90%;
	color:#7bbfc8; 
	font-size:16px; 
	font-family:"Myriad Pro", Arial;
}

#footer{
	width:950px;
	color:#808080;
	line-height:12px;
	background:url(../images/BOMBbottom.png) no-repeat #fff bottom; 
	height:100px ; 
	font-size:12px;
}
#footer a{
	color:#808080;
}
#footer .bianco{
	color:#fff;
	font-family:"Myriad Pro", Arial;
}
.tit-menu{
	color:#fff;
	font-size:12px;
}
.icone{
	 height:60px;
}

.indietro2{
	margin:6px 0 0 0;
	width:100%;
	text-align:right;
	font-size:11px;
	font-weight:bold;
	border-top:1px dashed #fff;
	padding:2px 0;
	background:url(../images/frecciaSX.png) no-repeat 82%; 
}
.indietro2 a{
	color:#fff;
	width:100%; height:100%; display:block;
}
.indietro3{
	margin:6px 0 0 0;
	width:100%;
	text-align:right;
	font-size:11px;
	font-weight:bold;
	border-top:1px dashed #fff;
	padding:4px 0;
	background:url(../images/frecciaSX.png) no-repeat 84%; 
}
.indietro3 a{
	color:#fff;
	width:100%; height:100%; display:block;
}

.indietro4{
	margin:6px 0 0 0;
	width:100%;
	text-align:right;
	font-size:11px;
	font-weight:bold;
	border-top:1px dashed #fff;
	padding:4px 0;
	background:url(../images/frecciaSX.png) no-repeat 90%; 
}
.indietro4 a{
	color:#fff;
	width:100%; height:100%; display:block;
}



.leggi{
	margin:6px 0 0 0;
	width:100%;
	text-align:right;
	font-size:11px;
	font-weight:bold;
	border-top:1px dashed #fff;
	padding:2px 0;
	background:url(../images/freccia.png) no-repeat 94%; 
}
.leggi a{
	color:#fff;
	width:100%; height:100%; display:block;
}

.leggi3{
	margin:4px 0 0 0;
	width:100%;
	text-align:right;
	font-size:11px;
	font-weight:bold;
	border-top:1px dashed #fff;
	padding:2px 0;
	background:url(../images/freccia.png) no-repeat  84%; 
}
.leggi3 a{
	color:#fff;
	width:100%; height:100%; display:block;
}


.moreinfo{
	margin:4px 5px 0 0;
	width:90%;
	text-align:right;
	font-size:11px;
	font-weight:bold;
	padding:2px 0;
	background:url(../images/freccia.png) no-repeat  72%; 
}
.moreinfo a{
	color:#fff;
	width:100%; height:100%; display:block;
}



ul#ticker {
   width: 100%;
   height: 125px;
   margin:0;
   padding:0;
   overflow: hidden;
}
 
ul#ticker  li {
   width: 100%;
    height: 125px;
}
 
.col_sx{
	padding:10px 10px 20px 20px;
	width:588px;
	background:url(../images/BOMBmiddle.png) repeat-y #494949 left;
}
.col_dx{
	width:287px;
	background:url(../images/ombra_Separatrice.png) no-repeat left top; 
	padding:10px 15px;
}
.menu2{
	width:465px; 
	height:65px; 
	padding-top:70px; 
	padding-left:120px; 
}
.menu2 a {
	color:#fff;
}

.menu2 a:hover{
	color:#4bb0ce;
}
.menu2 table{
	height:40px;	
	text-transform:uppercase;
	font-size:16px;
	font-family: 'DINRegular';	
}

.menu2 td:first-child{
	height:40px;
	padding-left:0;
	background:none;
}

.menu2 td:last-child{
	padding-right:0;
}
.menu2 td{
	padding-right:10px;
	padding-left:10px; 
	background:url(../images/righina.png) repeat-y left;
}
.menu3{
	width:98%; 
	background:url(../images/righina2.png) repeat-x bottom; 
	line-height:44px; 
	text-transform:uppercase;
	font-size:16px;
	font-family: 'DINRegular';

}
.menu3 a {
	color:#fff;
}
.menu3 a:hover{
	color:#4bb0ce;
}

.leggi2{
	margin:6px 0 0 0;
	width:100%;
	text-align:right;
	font-size:11px;
	font-weight:bold;
	border-top:1px dashed #fff;
	padding:2px 2px 0;
	background:url(../images/freccia.png) no-repeat right; 
}
.leggi2 a{
	color:#fff;
}
.prev-next{
	font-size:11px;
	width:100%;
	height:10px; 
	margin-top:30px; 
	font-weight:bold;
	border-top:1px dashed #fff; 
	padding-top:5px;
}
.prev-next .prev{
	float:left; 
	margin-right:5px;
}

.prev-next .next{	
	float:right; 
	margin-left:5px;
}
.indietro{
	width:100%; 
	border-top:1px dashed #fff; 
	padding:5px 0 2px 0; 
	font-size:11px;
	text-align:right; 
	font-weight:bold;
	margin:6px 0 0 0;
}
.registrazione td{
	height:40px;
}
.registrazione td input{
	width:300px;
	outline:none;
	margin:0;
}
.loghi-cam{
	max-width:230px;
	max-height:100px;
		margin-bottom:10px;
	margin-top:20px;
}